.agenda_container
{
	border: 1px solid #7E220A;
	color: #4f4e57;
	background: #FFF;
	display: block;
	width: 500px;
}

.toggler
{
	color: #7E220A;
	cursor: pointer;
	border-bottom: 1px solid #7E220A;
	text-transform: uppercase;
	background: #a80101;
	font-weight: bold;
	margin: 0px;
	padding: 2px;
	display: block;
	font-size: 12px;
}



.toggler a
{
	color: #FFF;
	display: block;
	text-decoration: none;
}

.toggler a:hover, .toggler a:active, .toggler a:visited
{
	color: #FFF;
	display: block;
	text-decoration: none;
}

.toggler h3
{
	color: #FFF;
	font-size: 10px;

}

.agenda_titel
{
	float: left;
	width: 300px;
}

.agenda_title a:hover
{
	text-decoration: none;
}

.agenda_subtitle
{
	font-family: Arial;
	letter-spacing: 0px;	
	color: #FFFFFF;
	background: #000000;
	padding: 2px 5px 2px 5px;
	display: block;
	text-align: right;
}

.accordion
{
	color: #4f4e57;
	font-family: Arial;
}

.accordion p
{
	padding: 10px;
	margin: 0px;
}

.accordion a
{
	color: #FFF;
	text-decoration: underline;
}

.accordion a:hover
{
	text-decoration: none;
	color: #FFF;
}

.accordion img
{
	border: 2px solid #7E220A;
	float: right;
	margin: 0px 0px 5px 5px;
}